/* @font-face {

  font-family: dosis-regular;

  src: url("fonts/Dosis-Regular.ttf");

}

@font-face {

  font-family: dosis-medium;

  src: url("fonts/Dosis-Medium.ttf");

}

@font-face {

  font-family: dosis-semibold;

  src: url("fonts/Dosis-SemiBold.ttf");

}

@font-face {

  font-family: "dosis-bold";

  src: url("fonts/Dosis-Bold.ttf");

}

@font-face {

  font-family: dosis-extrabold;

  src: url("fonts/Dosis-ExtraBold.ttf");

} */

@import url("https://fonts.googleapis.com/css2?family=Dosis:wght@400;500;600;700;800&display=swap");

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap");

.empresa
{
    transform: scale(1);
    
    -webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.empresa:hover
{
    transform: scale(1.3);
}

h1,

h2,

h3,

h4,

h5,

h6,

p,

body 
{
    margin: 0;
    padding: 0;
    font-weight: 300px;
}

a {

  text-decoration: none;

}

p {

  

  margin: 15px 0;

  line-height: 1.8;

}

h1 {

  font-size: 2.5rem;

}

h2 {

  font-size: 2.8rem;

}

h3 {

  font-size: 1.8rem;

}

.pestana_seleccionada
{
    padding: 15px; 
    padding-left: 25px; 
    padding-right: 25px; 
    background-color: #FF0004; 
    border:1px solid #FF0004; 
    border-radius: 50px; 
    color: #fff; 
    font-weight: 700; 
    cursor: pointer;
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.pestana_seleccionada:hover
{
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}


.pestana
{
    padding: 15px; 
    padding-left: 25px; 
    padding-right: 25px; 
    background-color: #fff; 
    border:1px solid #FF0004; 
    border-radius: 50px; 
    color: #000; 
    font-weight: 700; 
    cursor: pointer;
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.pestana:hover
{
    transform: translateY(-5px);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}


.lista
{
    font-weight: 600; 
    font-size: 14px; 
    color: #000; 
    border-radius: 40px; 
    padding: 10px; 
    padding-left: 20px; 
    padding-right: 20px; 
    margin-top: 20px; 
    background-color: #fff; 
    display: flex; 
    gap:10px; 
    align-items: center;
}

.lista > span
{
    width: 25px;
    min-width: 25px;
    height: 25px; 
    min-height: 25px;
    background-color:#232323; 
    border-radius: 100px; 
    display: flex; 
    justify-content: center; 
    align-items: center;
}


.imagen_producto
{
    background-size: cover; 
    background-position: center; 
    width: 20%; 
    height: 250px;
}


.sombra
{
    -webkit-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 22px -5px rgba(0,0,0,0.3);
}

.sub-eng {

  font-size: 2.3rem;

}

body 
{
  color: #000;
  font-family: "Montserrat", sans-serif !important;

}

.contenedor_numerador
{
    width: 350px; 
    padding: 40px; 
    -webkit-box-shadow: 0px 0px 55px -3px rgba(0,0,0,0.25); 
    -moz-box-shadow: 0px 0px 55px -3px rgba(0,0,0,0.25); 
    box-shadow: 0px 0px 55px -3px rgba(0,0,0,0.25); 
    border-radius: 30px; 
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    justify-content: center;
}

.contenedor_numerador span
{
    font-weight: 700;
}

.numerador
{
    display: flex; 
    gap:5px; 
    width: 100%; 
    margin-top: 20px;
    line-height: 20px;
}

.numerador > span:nth-child(1)
{
    font-weight: 800; 
    color: #FF0004; 
    font-size: 20px; 
    margin-top: -3px;
}

.numerador > span:nth-child(2)
{
    font-weight: 500; 
    color: #000; 
    font-size: 14px;
}




.contenedor_puntos
{
    width: 400px;
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    justify-content: center;
}

.contenedor_puntos span
{
    font-weight: 700;
}

.puntos
{
    width: 100%; 
    margin-top: 20px;
    line-height: 20px;
    text-align: center;
}

.puntos > span:nth-child(1)
{
    font-weight: 800; 
    color: #FF0004; 
    font-size: 16px;
}

.puntos > span:nth-child(2)
{
    font-weight: 400; 
    color: #000; 
    font-size: 16px;
}



.centrar_datos
{
    align-items: flex-end;
}




.banner_principal
{
    display: flex; 
    justify-content: center;
    align-items: center;
    position: relative; 
    overflow: hidden;
    /*
    height: 100vh !important;
    */
    height: auto;
    box-sizing: border-box;
}

.menu_principal
{
    background-color:transparent; 
    /*border-bottom:2px solid #ff0500;*/
    position: absolute;
    z-index: 100;
    top:0;
    left: 0;
}

.menu_movil
{
    position: absolute;
    z-index: 100;
    top:0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}

.boton_menu 
{
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.boton_menu:hover 
{
  color: #ff0500;
  transition: all ease;

  -webkit-transition: all ease;
  -moz-transition: all ease;
  -ms-transition: all ease;
  -o-transition: all ease;
}


.barra_lateral
{
    width: 50px; 
    height: auto; 
    position: fixed; 
    right: 0px; 
    top: 200px; 
    background-color: #000; 
    z-index: 100; 
    padding-top: 10px; 
    padding-bottom: 10px; 
    border-radius: 15px 0px 0px 15px; 
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    justify-content: center;
}

.arriba
{
    font-size:40px; 
    color:#fff; 
    position:fixed; 
    z-index:1000; 
    bottom:20px; 
    right:20px; 
    padding:5px; 
    background: #ff0500; 
    float:right; 
    border-radius: 15px
}

.texto_principal
{
    font-size: 50px; 
    letter-spacing: -2px; 
    line-height: 64px; 
    text-align: left; 
    margin: 0px; 
    font-weight: 200; 
    line-height: 50px; 
    margin-left: 100px; 
    border-left: 2px solid #FF0004; 
    padding-left: 10px; 
    position: absolute;
    z-index: 3;
    color: #FFFFFF;
}

.texto_secundario
{
    font-size: 20px; 
    color:#FF0004; 
    font-weight: 400; 
    margin-left: 110px; 
    z-index: 3;
}


.SoloPc
{
    display: block;
}

.SoloPcFlex
{
    display: flex;
}

.SoloMovil
{
    display: none !important;
}

input[type="submit"],
input[type="reset"],
input[type="button"],

button
{
  background: none;
  border: 0;
  color: inherit;
  /* cursor: default; */
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;

  -webkit-user-select: none; /* for button */
  -webkit-appearance: button; /* for input */
  -moz-user-select: none;
  -ms-user-select: none;
}

textarea
{
    border: none;
    background-image: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
    font-family: "Dosis", sans-serif;
    font-size: 1rem!important;
    color: #777777;
    padding: 20px!important;
    border-radius: 17px;
    border: 2px solid #aeaeae;
    width: 100%;
}

textarea:focus-visible
{
    background-color: rgb(207, 207, 207);
    outline: #ff0500;
}

.textbox_contacto
{
    border: 2px solid #aeaeae;
}

.boton
{
    font-family: "Montserrat", sans-serif;
}

.Dosis500, .Dosis700
{
    font-family: "Montserrat", sans-serif;
}



input[type="text"],

input[type="email"] {

  border: none;

  background-image: none;

  background-color: transparent;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;



  background-color: #fff;

  font-family: "Dosis", sans-serif;

  font-size: 1rem;

  color: #777777;

  padding: 20px;

  border-radius: 17px;

  border: 2px solid #aeaeae;

}



input[type="text"]:focus-visible,

input[type="email"]:focus-visible {

  background-color: rgb(207, 207, 207);

  outline: #ff0500;

}



.anuncio
{
    position: fixed; 
    display: flex; 
    background-color: rgba(0,0,0,0.7); 
    justify-content: center; 
    align-items: center; 
    z-index: 100; 
    width: 100%; 
    height: 100%;
    top: -200%;
    
    transition: all 0.5s ease-out;
}

.anuncio.toggle
{
    top: 0px;
    
    transition: all 0.5s ease-out;
}



.letrero
{
    width: 90%; 
    height: auto;
    max-width: 1350px;
    background-color: #fbfbfb; 
    overflow: hidden; 
    border-radius: 20px; 
    position: relative;
}




.botonmarket
{
    animation: botonmarket 2s infinite;
}


@keyframes botonmarket 
{
  50%{
  background-color: #fff;
  color: #000;
  }
  100%{
  background-color:#EF0003;
  color: #fff;
  }
}




.Contenedor_Logos
{
	width: 100%; 
	float: left; 
	display:grid; 
	grid-gap: 20px 20px; 
	grid-template-columns: auto auto auto auto;
	padding: 0px;
}

.Logos_Clientes
{ 
	float: left; 
	display:grid; 
	grid-gap: 20px 20px;
	align-items: center;
	justify-content: center;
	grid-template-columns: auto auto auto auto auto;
	padding: 0px;
}


.Logo_Clientes
{
	border: 1px solid #ff0500; 
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content:space-around;
	flex-direction: column;
	padding: 20px;
}


.Logo_Clientes > img
{
	max-width: 70%;
}


.Logo_Clientes > span
{
	display: none;
}


.grupo-input {

  display: flex;

  flex-basis: 0;

  flex-grow: 5;

  flex-shrink: 1;

  margin-bottom: 0.75rem;

}



.input:not(:last-child) {

  margin-bottom: 1rem;

}



.input-error {

  border-color: red;

}



.texto-descargar {

  text-transform: uppercase;

  font-family: "Montserrat", sans-serif;

  font-weight: 700;

  color: #fff;

  font-size: 2rem;

  /* word-break: break-all; */

}



.boton-descargar {

  background-color: #ff0500;

  cursor: pointer;

  border-radius: 17px;

  text-align: center;

}



.boton-descargar:hover {

  background-color: #b91613;

}



.btn {

  flex: 1 auto;

  margin: 5px;

  padding: 10px 25px;

  text-align: center;

  background: #eee;

  transition: all 0.5s ease-out;

}

.luxury .btn {

  /* general */



  background-position: 1% 50%;

  background-size: 300% 300%;

  color: #fff;

}

.luxury .btn-2 {

  background-image: linear-gradient(

    45deg,

    #ff0500 0%,

    #ff0500 75%,

    rgb(255 173 173 / 99%) 75%,

    #ff0500 100%

  );

}

.luxury .btn-2:hover {

  background-position: 150% top;

  background-color: #b91613;

  text-shadow: 0px 0px 4px white;

}

.luxury .btn-3 {

  background-image: linear-gradient(

    45deg,

    #fec600 0%,

    #fec600 75%,

    rgb(255 238 176) 75%,

    #fec600 100%

  );

}

.luxury .btn-3:hover {

  background-position: 150% top;

  background-color: #d8aa04;

  text-shadow: 0px 0px 4px white;

}



.texto-descargar > span {

  font-size: 2.9rem;

}



.Alertas {

  position: fixed;

  width: 100%;

  height: 100%;

  background-color: rgba(0, 0, 0, 0.4);

  z-index: 1000;

  display: none;

  justify-content: center;

  align-items: center;

}

.Alertas.toggle {

  display: flex;

}



.AlertasContenedor {

  width: 65%;

  max-width: 480px;

  background-color: #ffffff;

  padding: 40px;

  text-align: center;

  border-radius: 30px;

}



ul {

  list-style-image: url("check-solid.svg");

}







@media screen and (max-width: 769px) 
{
    .imagen_producto
    {
        width: 50%;
    }

    .centrar_datos
    {
        align-items: center;
    }

    .banner_principal
    {
        height: auto;
    }
    
    .boton_menu 
    {
        font-size: 16px;
        color: #fff;
        text-decoration: none;
    }
    
    .grupo-input .field 
    {
         margin-bottom: 0;
    }

    .grupo-input > .field,

    .grupo-input > .field:not(.is-narrow)
    {
        flex-shrink: 1;
        flex-grow: 1;
    }

    .grupo-input > .field:not(:last-child)
    {
        margin-right: 0.75rem;
    }
    
    .SoloPc
    {
        display: none !important;
    }
    
    .SoloPcFlex
    {
        display: none !important;
    }
    
    .SoloMovil
    {
        display: block !important;
    }
    
    .barra_lateral
    {
        top: 100px;
    }
    
    .margenmovil
    {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media screen and (max-width: 769px) 
{            
    .Contenedor_Logos
    {
        grid-template-columns: auto auto;
    }

    .Logo_Clientes > img
    {
        /*max-width: 40%;*/
    }


  .grupo-input {

    flex-direction: column;

  }

  .field {

    flex-grow: 5;

  }

  .field:first-child {

    margin-bottom: 0.75rem;

  }

}

.button 
{
  background-color: #ff0500;
  font-weight: 700;
  border: none;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  padding: 15px;
  padding-left: 25px;
  padding-right: 25px;
  border-radius: 25px;
  font-size: 14px;

}



.button:hover {

  background-color: #b91613;

}



/* BARRA DE PROGRESO */



@keyframes loader {

  0% {

    width: 0;

  }

  20% {

    width: 10%;

  }

  25% {

    width: 24%;

  }

  43% {

    width: 41%;

  }

  56% {

    width: 50%;

  }

  66% {

    width: 52%;

    background: #75b800;

  }

  71% {

    width: 60%;

    background: #fec600;

  }

  75% {

    width: 76%;

    background: #fec600;

  }

  94% {

    width: 90%;

    background: #ff0500;

  }

  100% {

    width: 99%;

    background: #ff0500;

  }

}

.progress-bar {

  border-radius: 60px;

  overflow: hidden;

  width: 100%;

}

.progress-bar span {

  display: block;

}

.bar {

  background: rgba(0, 0, 0, 0.075);

}

.progress {

  animation: loader 8s ease infinite;

  background: #75b800;

  color: #fff;

  padding: 5px;

  width: 0;

}

form > div > input,

form > div > textarea {

  font-family: "Montserrat", sans-serif !important;

  font-weight: 500;

  border-width: 1px;

}

/* BARRA DE PROGRESO */



.grid-blog{

  display:grid; grid-template-columns: repeat(1, 1fr); gap: 15px; grid-auto-rows: minmax(100px, auto);

}





.clientes-img-logo{

  height: 50%!important;

}

.clientes-img-logo-ancho{

  width: 80%;

  height: auto!important;

}





/* Tamaño latop */

@media screen and (max-width: 1700px) {

  .clientes-img-logo-ancho{

    width: 70%;

    height: auto!important;

  }
  
  .letrero
  {
        max-width: 800px;
  }

}







/* Tamaño Mediano - Tablets */

@media only screen and (max-width:1025px)
{
  h1 {

    font-size: 2rem;

  }

  h2 {

    font-size: 2.3rem;

  }

  h3 {

    font-size: 1.5rem;

  }

  .sub-eng {

    font-size: 1.65rem;

  }

  .margenmovil
    {
        padding-left: 20px;
        padding-right: 20px;
    }

  .texto-descargar {

    font-size: 1.3rem;

  }



  .texto-descargar > span {

    font-size: 2.2rem;

  }



  .clientes-img-logo{

    height: auto!important;

    width: 70%;

    margin-top: 20px;

  }



}



/* Tamaño Pequeño - Celulares */

@media screen and (max-width: 576px) 
{
    .texto_principal
    {
        font-size: 28px !important;
        margin-left: 15px;
        letter-spacing: -2px;
        line-height: 30px;
    }
    
    .texto_secundario
    {
        font-size: 20px;
        width: 100%;
        box-sizing: border-box;
        text-align: center;
    }
    
  h1 {

    font-size: 1.5rem;

  }

  h2 {

    font-size: 2rem;

  }
  
  .movil50
  {
  	width: 50%;
  }
  
  .movil33
  {
  	width: 33.33%;
  }

  .texto-descargar {

    font-size: 1rem;

  }



  .texto-descargar > span {

    font-size: 1.8rem;

  }

  .contenedor-titulado-blog {

    flex-direction: column;

  }

  .blog-fecha{

    display: none!important;

  }

  .blog-descripcion{

    font-size: 1.2rem;

  }

  .grid-blog{

    gap: 0;

  }









}

/* Tamaño muy Pequeño - Celulares */

@media screen and (max-width: 576px) {

  .texto-descargar {

    font-size: 0.7rem;

  }



  .texto-descargar > span {

    font-size: 1.2rem;

  }

}

